body { background: #ACB3BA; color: #393A3A; }
.singlepost {color:#393A3A;}
a { color: #F8FBFF; }
h1, h2, h3, h4, h5, h6 { color: #393A3A; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {  color: #F8FBFF; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #F8FBFF;  }

#featPosts { background: #F7F7F7; }
#featPosts p { color: #333; }
#featPosts h2 a { color: #384D62; }
#featPosts h2 a:hover { color: #9CAEBF; }
#carousel { background: #DBE1E7; }
#slider .flex-direction-nav a {width: 20px; height: 40px; margin: -20px 0 0; display: block; background: url(../images/arrows_blue.png) no-repeat 0 0; position: absolute; top: 130px; cursor: pointer; text-indent: -9999px; opacity: 0.6; -webkit-transition: all .3s ease;}
#slider .flex-direction-nav .flex-next {background-position: -21px 0; right: -20px; }
#slider .flex-direction-nav .flex-prev {left: -20px;}
#slider .flexslider:hover .flex-next {opacity: 0.8; right: 5px; ackground-position: -21px -41px;}
#slider .flexslider:hover .flex-prev {opacity: 0.8; left: 5px; background-position: 0 -41px;}
#slider .flex-next:hover,  #slider .flex-prev:hover {opacity: 1;}
#slider .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

#header { border-top: none; border-bottom: 1px solid #BDC3C9; }
#topNav { border-bottom: 1px solid #BDC3C9; }
#topNav a { color: #555860; text-shadow: none; }
.dropdown a { text-shadow: none; color: #555860; }
.dropdown a:hover {  background: #5C6B7B; color: #fff;  }
 
.dropdown li:hover a {  background: #5C6B7B; color: #fff; }

.dropdown li ul { position: absolute; left: 0; display: block; visibility: hidden; z-index: 100; background: #5C6B7B; text-align: left; margin: 0; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; margin-top: -4px; padding: 3px 0; -moz-box-shadow: 0 4px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 4px 3px rgba(0,0,0,0.5); -box-shadow: 0 4px 3px rgba(0,0,0,0.5); }

.dropdown li ul li a { border-bottom: 1px solid #73818F; color: #fff; }
.dropdown li ul li a:hover { color: #ff; }
.dropdown li:hover ul li a { color: #fff; }
.dropdown li:hover ul li:hover a:hover { background: #73818F; color: #fff; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }

.rightarrowclass { background: url(../images/righth.png) no-repeat center right; padding: 10px; position: absolute; right: 10px; }

.dropdown li a:hover .downarrowclass, .dropdown li:hover .downarrowclass, .dropdown li.current_page_item a .downarrowclass, .dropdown li.current-cat a .downarrowclass { background: url(../images/downh.png) no-repeat center; }	

.dropdown ul li ul { box-shadow: none; } 
li.current-menu-item, li.current_page_item, li.current-menu-ancestor, li.current-menu-parent, li.current_page_parent { background: #5C6B7B; }
li.current-menu-item a, li.current_page_item a, li.current-menu-ancestor a, li.current-menu-parent a, li.current_page_parent a { color: #fff; }
 
#topNav .dropdown a:hover { background: #5C6B7B; color: #fff; }
#topNav .dropdown li:hover a { color: #fff; background: #5C6B7B; }
#topNav .dropdown li ul { position: absolute; z-index: 650; background: #5C6B7B; margin-top: -3px; }
#topNav .dropdown li ul li a { border-bottom: 1px solid #73818F; color: #fff; line-height: 1.7; }
#topNav .dropdown li:hover ul li:hover a:hover { background: #73818F; color: #fff; }
#topNav li.current-menu-item, #topNav li.current_page_item,  #topNav li.current-menu-ancestor,  #topNav li.current-menu-parent,  #topNav li.current_page_parent { background-color: #73818F; background-image:none;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  }
#topNav li.current-menu-item a, #topNav li.current_page_item a,  #topNav li.current-menu-ancestor a,  #topNav li.current-menu-parent a,  #topNav li.current_page_parent a { color:#fff; }


#content div.postmetadata a { color: #333; }
#content div.postmetadata a:hover { color: #333;  }


#postFuncs { background: #5C6B7B; }
p.more a { background: #6F7D8B; }
p.more a:hover { background: #9CAEBF; color: #fff; }
#content ul.posts h2 a { color: #32363A; }
#content ul.posts h2 a:hover { color: #4F555B; }
#content ul.grid li:hover { background: #E2E5E8; }
#content ul.list li { border-bottom: 1px solid #BDC3C9 }
#featPostsSmall span { background: none; }
a.previous { left: -17px; }
a.next { right: -17px; }
p.postmetadata { color: #44505E  !important;}
p.postmetadata a { color: #73818F; }
#content ul.list p { color:#393A3A; }
#footer { color:#393A3A; border-top:1px solid #BDC3C9; }

#main div.navigation {float:left; width:100%; border-top: solid 1px #BDC3C9; border-bottom: solid 1px #BDC3C9; background: gray;}

.widget h3 { color:#fff; border-bottom: 2px solid #BDC3C9;}
#container div.sep { border-bottom: 1px solid #BDC3C9; }
.singlepost h1 { border-bottom:1px solid #BDC3C9; }
#content div.postmetadata .section {  border-bottom: 1px solid #BDC3C9;   }
#content div.postmetadata .tags a { background:#6F7D8B; color:#fff; }
#content div.postmetadata .tags a:hover { background:#9CAEBF; color:#fff; text-decoration:none; }
.singlepost h1 a { color:#F8FBFF;}
.entry a { text-decoration:underline; color:#393A3A; }
.entry a:hover { text-decoration:none;}
.singlepost h1 a:hover { color:#5C6B7B;}
div.zoomVideoBig { background: #5C6B7B; border-bottom:1px solid #C7CBD0; }
.singlepost blockquote { border-left: 3px solid #393A3A;   color: #393A3A; }

.widget  ul.posts li:hover {background-color: #5C6B7B; }
.widget_categories ul li a:hover {color:#fff; }
.widget_categories ul li:hover {background:#5C6B7B;  }
.widget_categories ul li {color:#fff;}

#footWidgets a:hover {color: #fff;}

#footer p.wpzoom a {color: #fff; text-decoration: none;}
#footer p.wpzoom a:hover {color: #fff;  text-decoration: underline; }

#main .normalComments li.comment {  background-color: #949CA3;   border-top: 1px solid #9CA6B1; }
#main .normalComments li.bypostauthor, #main .normalComments ul.children li.comment {  background-color: #A3AAB3; border-top:1px solid #969FA9;}
 
 #content h2.sep {
    border-bottom: 1px solid #BDC3C9;
    border-top: 1px solid #BDC3C9;
    color:#fff;
    padding: 15px 0;
}

#main ol.normalComments a  {
   text-decoration:underline; color:#393A3A;
}
#main ol.normalComments a:hover {
   text-decoration:none; color:#393A3A;
}
#main ol.normalComments .fn a  {
   text-decoration:none; color:#fff;
}
#main ol.normalComments img.avatar {
    border: 4px solid #68717E;
}

#main input, #main textarea, #commentform input, #commentform textarea {font-size: 12px;  background-color: none; border-left: none; border-right:none; border-bottom:1px solid #BABEC1; border-top:1px solid #949CA3; color: #333;}

#main #submit, #commentform #submit { background: #5C6B7B; }
#main #submit:hover, #commentform #submit:hover { background: #768391; color: #fff; }

#searchform input#searchsubmit {  background: #5C6B7B; color:#fff; }
#searchform input#searchsubmit:hover {  background: #768391; color:#fff; }

.wp-caption { background-color: #949CA3;}

.widget .flickr_badge_image img { border: 3px solid #5C6B7B; width: 60px; height: 60px; float: left; }
.widget .flickr_badge_image img:hover { border:3px solid #768391; }

div.navigation a:hover {background-color: #5C6B7B; }
div.navigation a.current {background-color: #5C6B7B; }
div.navigation span.current {  background-color: #5C6B7B;  }
div.navigation .prev {position:absolute; left:0; padding-right:5px;}
div.navigation .next {position:absolute; right:0; padding-left:10px;}
div.navigation a.next, div.navigation a.prev {line-height:35px;}
div.navigation a.next:hover, div.navigation a.prev:hover {background:none; color:#4F555B;}


#respond h2 { color:#fff; }